Форум

Ubuntu 18.04 provides POL v4.2.12 package (2017...)

Автор Replies
Dadu042 Saturday 2 November 2019 at 18:17
Dadu042
Moderator

I noticed that Ubuntu 18.04 does provide the POL v4.2.12 package (released in june 2017...). The latest version of POL 4 (and perhaps last of v4) is v4.3.4 (december 2018).

Does someone know who may manage to update the Ubuntu's package to v4.3.4 ?

The main issue is that POL v4.2.12 only gives access to Wine v3.0.3 maximum (while v4.3.4 supports up to v4.15 currently).

 

Note: POL-POM4's changelog.

Edited by Dadu042

booman Thursday 7 November 2019 at 23:26
booman

Yeah, same problem with Mint... which probably uses the same packages.

I just download 4.3.4 right from the website... but I'm sure there is a way to submit a new package to Ubuntu developers.


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
Вы находитесь здесь: Index > PlayOnLinux > Ubuntu 18.04 provides POL v4.2.12 package (2017...)